title test all grain species temperature
iterate
print last iteration
grains 0 1 
grains 0 2 
grains 0 3 
grains 0 4 
grains 0 5 
grains 0 6 
grains 0 7 
grains 0 8 
grains 0 9  qheat
grains 0 10  qheat
grains 0 11
black 50,000
ionization parameter -2
constant temper 4
stop zone 1
hden 3
assert grain temperature 01 77.2 //Gra-ISM       
assert grain temperature 02 71.3 //Sil-ISM       
assert grain temperature 03 65.7 //Gra-Ori       
assert grain temperature 04 62.9 //Sil-Ori       
assert grain temperature 05 87.2 //Sil-0.01      
assert grain temperature 06 61.0 //Sil-0.1       
assert grain temperature 07 57.9 //SilicaAGB     
assert grain temperature 08 16.8 //Grey          
assert grain temperature 09 151. //PAH 1.0nm*    
assert grain temperature 10 165. //PAH .35nm*    
assert grain temperature 11 39.9 //Sil-1.0       
